.pseudo-multiselect .lsnn li {
  white-space: nowrap;
}

.phonecode {
  font-size: 14px;
  left: -25px;
  top:1px;
  line-height: 38px;
  position: absolute;
}
.brands-slider {
  margin-top: 0;
}
.brands-slider li {
  /*display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;*/
  
  height: 48px;
  margin-bottom: 0;
  
  text-align: center;
}
.brands-slider li a {
  line-height: 46px;
  display:block;
  text-align: center;
}
.brands-slider li img {
  display: inline-block;
  vertical-align: middle;
  margin: auto;
}

.call-form {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:231%;
  color:rgb(51,51,51);
}
.footer .address .call-form {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:143%;
  color:rgb(0,65,129);
}

.sort-list-container {
  top: 60px; 
}

#item53 .ddToggle {
  width: 70px !important;
}
#item53 .ddOptionList {
  width: 150px !important;
}